<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate</title>
    <link rel="stylesheet" href="build/css/app.css">
</head>
<body>

    <header class="header begining">
        <div class="container header-content">
            <div class="bar">
                <a href="index.html">
                    <picture class="header-picture">
                        <source srcset="build/img/logo.avif" type="image/avif">
                        <source srcset="build/img/logo.webp" type="image/webp">
                        <source srcset="build/img/logo.svg" type="image/svg+xml">
                        <img loading="lazy" width="300" height="49.38" src="src/img/logo.png" alt="real estate logo"> 
                    </picture>
                    <!-- <img src="build/img/logo.svg" alt="real estate logo"> --> <!-- svg is already a light img format so no picture element with options here -->
                </a>

                <div class="mobile-menu">
                    <img src="build/img/bars.svg" alt="responsive menu icon">
                </div>

                <div class="place-right">
                    <img class="dark-mode-button" src="build/img/dark-mode.svg" alt="dark mode icon">
                    <nav class="nav-area">
                        <a href="aboutus.html">About Us</a>
                        <a href="ads.html">Advertisements</a>
                        <a href="blog.html">Blog</a>
                        <a href="contact.html">Contact Us</a>
                    </nav>
                </div> 

            </div><!-- .bar -->

            <h1>Exclusive Luxury Houses and Apartments for Sale</h1>
        </div>
    </header>

    <main class="container section">
        <h1>More About Us</h1>

        <div class="aboutus-icons">
            <div class="icon">
                <img src="build/img/icon1.svg" alt="Icon security" loading="lazy">
                <h3>Security</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure 
                    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur
                </p>
            </div>
            <div class="icon">
                <img src="build/img/icon2.svg" alt="Icon price" loading="lazy">
                <h3>Price</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure 
                    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur
                </p>
            </div>
            <div class="icon">
                <img src="build/img/icon3.svg" alt="Icon time" loading="lazy">
                <h3>Time</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure 
                    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur
                </p>
            </div>
        </div>
    </main>

    <section class="section container">
        <h2>Houses and Appartments for Sale</h2>
        <div class="advertisement-container">
            <div class="advertisement">
                <picture>
                    <source srcset="build/img/ad1.avif" type="image/avif">
                    <source srcset="build/img/ad1.webp" type="image/webp">
                    <img loading="lazy" src="src/img/ad1.jpg" alt="add image"> 
                </picture>
    
                <div class="advertisement-content">
                    <div class="advertisement-title"><h3>Lakeside Luxury House</h3></div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                    <p class="price">$3.000.000</p>
                    <ul class="feature-icons">
                        <li>
                            <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                            <p>3</p>
                        </li>
                        <li>
                            <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                            <p>3</p>
                        </li>
                        <li>
                            <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                            <p>4</p>
                        </li>
                    </ul>
                    <a href="ads.html" class="yellow-button-block">
                        View Property
                    </a>
                </div> <!-- advertisement-content -->
            </div> <!-- advertisement -->
            <div class="advertisement">
                <picture>
                    <source srcset="build/img/ad2.avif" type="image/avif">
                    <source srcset="build/img/ad2.webp" type="image/webp">
                    <img loading="lazy" src="src/img/ad2.jpg" alt="add image"> 
                </picture>
    
                <div class="advertisement-content">
                    <h3>House with Luxury Finishes</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                    <p class="price">$3.000.000</p>
                    <ul class="feature-icons">
                        <li>
                            <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                            <p>3</p>
                        </li>
                        <li>
                            <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                            <p>3</p>
                        </li>
                        <li>
                            <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                            <p>4</p>
                        </li>
                    </ul>
                    <a href="ads.html" class="yellow-button-block">
                        View Property
                    </a>
                </div> <!-- advertisement-content -->
            </div> <!-- advertisement -->
            <div class="advertisement">
                <picture>
                    <source srcset="build/img/ad3.avif" type="image/avif">
                    <source srcset="build/img/ad3.webp" type="image/webp">
                    <img loading="lazy" src="src/img/ad3.jpg" alt="add image"> 
                </picture>
    
                <div class="advertisement-content">
                    <h3>House with swimming pool</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                    <p class="price">$3.000.000</p>
                    <ul class="feature-icons">
                        <li>
                            <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                            <p>3</p>
                        </li>
                        <li>
                            <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                            <p>3</p>
                        </li>
                        <li>
                            <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                            <p>4</p>
                        </li>
                    </ul>
                    <a href="ads.html" class="yellow-button-block">
                        View Property
                    </a>
                </div> <!-- advertisement-content -->
            </div> <!-- advertisement -->
        </div> <!-- advertisement-container -->
    
        <div class="align-right">
            <a class="green-button" href="ads.html">View All</a>
        </div>
    </section>

    <section class="contact-image">
        <h2>Find your Dream Home</h2>
        <p>Fill out the contact form and an advisor will get in touch with you shortly.</p>
        <a href="contact.html" class="yellow-button">Contact Us</a>
    </section>

    <div class="container section inferior-section">
        <section class="blog">
            <h3>Our Blog</h3>
            
            <article class="blog-entry">
                <div class="image">
                    <picture>
                        <source srcset="build/img/blog1.webp" type="image/webp">
                        <source srcset="build/img/blog1.jpg" type="image/jpeg">
                        <img loading="lazy" src="build/img/blog1.jpg" alt="Blog Text Entry">
                    </picture>
                </div>
                <div class="blog-entry-text">
                    <a href="entry.html">
                        <h4>Roof terrace in your house</h4>
                        <p class="meta-info">Written on <span>20/10/2023</span> by <span>Admin</span></p>
                        <p>
                            Tips for building a roof terrace on your house with the best materials and saving money.
                        </p>
                    </a>
                </div>
            </article>

            <article class="blog-entry">
                <div class="image">
                    <picture>
                        <source srcset="build/img/blog2.webp" type="image/webp">
                        <source srcset="build/img/blog2.jpg" type="image/jpeg">
                        <img loading="lazy" src="build/img/blog2.jpg" alt="Blog Text Entry">
                    </picture>
                </div>
                <div class="blog-entry-text">
                    <a href="entry.html">
                        <h4>Guide for decorating your home</h4>
                        <p class="meta-info">Written on <span>20/10/2023</span> by <span>Admin</span></p>
                        <p>
                            Maximize the space in your home with this guide, learn how to combine furniture and colors to bring your space to life.
                        </p>
                    </a>
                </div>
            </article>
        </section>

        <section class="testimonials">
            <h3>Testimonials</h3>
            <div class="testimonial">
                <blockquote>
                    The staff behaved excellently, very good attention, and the house they offered me meets all my expectations.
                </blockquote>
                <p>Tyler Summers</p>
            </div>
        </section>
    </div>

    <footer class="footer section">
        <div class="container footer-content">
            <nav class="nav-area">
                <a href="aboutus.html">About Us</a>
                <a href="ads.html">Advertisements</a>
                <a href="blog.html">Blog</a>
                <a href="contact.html">Contact Us</a>
            </nav>
        </div>

        <p class="copyright">All rights reserved 2024 &copy;</p>
    </footer>

    <script src="build/js/bundle.min.js"></script>
</body>
</html>